<!--
 Copyright © VNG Realisatie 2023
 Licensed under the EUPL
-->

<!--
 We use this index.html because entrypoints are never hashed by ParcelJS.
 Since we want all our assets to receive a content hash, we use this
 file as an intermediate solution.
 Source: https://stackoverflow.com/a/63586816/363448
 -->

<link rel="shortcut icon" type="image/jpg" href="favicon.ico"/>
<link rel="stylesheet" type="text/css" href="styling/main.scss" />
<script type="module" src="js/index.js"></script>
<script type="module" src="js/copy.js"></script>
<img src="img/dummy-avatar.svg" />
